body{
    color: #2d2d2d;
}
.logowidth img{
    width: 175px;
}
button.btn{
    background: #47A77F;
    padding: 0 25px;
    border-radius: 0px;
}
button.btn:hover{
    background: #64b593;
}
.form-bottom{
    padding: 5px 25px 30px 25px;
}
.f-right{
    float: right;
}
.form-bottom form button.btn {
    width: auto;
}
.login-links span {
    display: block;
    line-height: 1;
    padding-top: 3px;
}
.login-links {
    display: inline-block;
        width: 50%;
}
.login-form-footer {
    display: flex;
    width: 100%;
    margin-top: 10px;
}
p.login-footer{
    text-align: center;
}
.loginbg span p{
    margin: 0 0 5px 0;
}
.bedget {
    width: 50%;
    margin-top: -54px;
}
input[type="text"], input[type="password"], textarea, textarea.form-control{
    color: #2d2d2d !important;
    font-size: 14px;
}
.bedget img {
    width: 65%;
    float: right;
}
.loginbg span p{
    margin: 0 0 5px 0;
    color: #f30909;
    font-weight: 400;
}
p.login-footer{
    font-weight: 400;
}
.loginLeft.text-center.p-r-0{
    box-shadow: 0px 0px 12px rgb(0 0 0 / 29%);
}
.loginbg.loginradius.login390{
    box-shadow: 5px 0px 12px rgb(0 0 0 / 29%);
}

/*----------------------------------------------------------------------------
Forgot Password
-----------------------------------------------------------------------------*/
.forgate-logo {
    text-align: center;
}
.forgate-logo img {
    width: 40%;
}